body {
  background-color: #1f1f1f;
  color: white;
  font-family: Roboto;
  font-size: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 90vh;
  margin: 0;
  text-align: left;
}

.center {
  max-width: 800px;
  margin: 0 auto;
  padding: 0 20px;
}

hr {
  height: 2px;            
  background-color: gray;  
  border: none;
  color: gray;
}

a {
  color: gray;
}